/* */

html{
	width:100%;
	height:100%;
}

body {
	width: 100%;
	height: 100%;
	background: #fff;
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	font-size: 9pt;
	text-align: center;
	color: #000;
}

a{
	color: #ef6d45;
}
	
	
#contenido_construccion{
	margin-top:-200px;
	display:inline-block;
}

#contenido_construccion p{
	margin:2px;
}
	
#logo_construccion{
	background-image: url(QR_carta_logo.svg);
	background-size:contain;
	background-repeat: no-repeat;
	width: 337px;
	height: 400px;
}

#push_top{
	display:block;
	margin:0px;
	width:50%;
	height:50%;
	border:dotted 0px #fff;
	position:relative;
	top:0px;
	left:0px;
}

footer{
	position:absolute;
	width:100%;
	color:#666;
	bottom:0px;}
	
footer p{
	text-align:right;
	padding-right:40px;
}

footer a{
	color:#666;
	transition:all 0.5s;
	text-decoration:none;
}

footer a:hover{
	color: #ef6d45;
}

@media only screen and (max-width: 768px){
	#logo_construccion{
	background-image: url(QR_carta_logo.svg);
		background-repeat:no-repeat;
		width:100%;
		height:376px;
		background-position: center;
		background-size:contain;
	}
	
	#contenido_construccion {
		display: inline-block;
		width: 80%;
	}
	
	footer p {
		text-align: center;
		padding-right: 0px;
	}
	
}